/* Cascading Style Sheet for The Amateur Amateur pages  */
body
{
   background-image:url('./Pictures/voltron-background-1.jpg');
   background-attachment:fixed;
   font-family:Arial;
   font-size:14px;
}
.innerbody
{
   margin-top:20px;
   margin-bottom:20px;
   margin-left:20px;
   margin-right:20px;
}
a:link {color:blue;}       /* unvisited link */
a:visited {color:blue;}    /* visited link */
a:hover {color:red;}       /* mouse over link */
a:active {color:blue;}     /* selected link */
div.center {text-align:center;}
span.center {text-align:center;}
p.center {text-align:center;}
h1.center {text-align:center;}
h2.center {text-align:center;}
h3.center {text-align:center;}
h4.center {text-align:center;}
hr.center {margin:auto;width:300px;height:10px;}
